.tablepress {
    --text-color: #111;
    --head-text-color: var(--text-color);
    --head-bg-color: #d9edf7;
    --odd-text-color: var(--text-color);
    --odd-bg-color: #fff;
    --even-text-color: var(--text-color);
    --even-bg-color: #f9f9f9;
    --hover-text-color: var(--text-color);
    --hover-bg-color: #f3f3f3;
    --border-color: #ddd;
    --padding: 0.5rem;
    border: none;
    border-collapse: collapse;
    border-spacing: 0;
    clear: both;
    margin: 0 auto 1rem;
    table-layout: auto;
    width: 100%;
}
.tablepress > :not(caption) > * > * {
    background: none;
    border: none;
    box-sizing: border-box;
    float: none !important;
    padding: var(--padding);
    text-align: left;
    vertical-align: top;
}
.tablepress > :where(thead) + tbody > * > *,
.tablepress > tbody > * ~ * > *,
.tablepress > tfoot > :where(:first-child) > * {
    border-top: 1px solid var(--border-color);
}
.tablepress > :where(thead, tfoot) > * > th {
    background-color: var(--head-bg-color);
    color: var(--head-text-color);
    font-weight: 700;
    vertical-align: middle;
    word-break: normal;
}
.tablepress > :where(tbody) > tr > * {
    color: var(--text-color);
}
.tablepress > :where(tbody.row-striping) > :nth-child(odd) > * {
    background-color: var(--odd-bg-color);
    color: var(--odd-text-color);
}
.tablepress > :where(tbody.row-striping) > :nth-child(2n) > * {
    background-color: var(--even-bg-color);
    color: var(--even-text-color);
}
.tablepress > .row-hover > tr:hover > * {
    background-color: var(--hover-bg-color);
    color: var(--hover-text-color);
}
.tablepress img {
    border: none;
    margin: 0;
    max-width: none;
    padding: 0;
}
.tablepress-table-description {
    clear: both;
    display: block;
}
.dt-scroll {
    width: 100%;
}
.dt-scroll .tablepress {
    width: 100% !important;
}
div.dt-scroll-body tfoot tr,
div.dt-scroll-body thead tr {
    height: 0;
}
div.dt-scroll-body tfoot tr th,
div.dt-scroll-body thead tr th {
    border-bottom-width: 0 !important;
    border-top-width: 0 !important;
    height: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 0 !important;
}
div.dt-scroll-body tfoot tr th div.dt-scroll-sizing,
div.dt-scroll-body thead tr th div.dt-scroll-sizing {
    height: 0 !important;
    overflow: hidden !important;
}
div.dt-scroll-body > table.dataTable > thead > tr > th {
    overflow: hidden;
}
.tablepress {
    --head-active-bg-color: #049cdb;
    --head-active-text-color: var(--head-text-color);
    --head-sort-arrow-color: var(--head-active-text-color);
}
.tablepress thead th:active {
    outline: none;
}
.tablepress thead .dt-orderable-asc .dt-column-order:before,
.tablepress thead .dt-ordering-asc .dt-column-order:before {
    bottom: 50%;
    content: "â–²"/"";
    display: block;
    position: absolute;
}
.tablepress thead .dt-orderable-desc .dt-column-order:after,
.tablepress thead .dt-ordering-desc .dt-column-order:after {
    content: "â–¼"/"";
    display: block;
    position: absolute;
    top: 50%;
}
.tablepress thead .dt-orderable-asc,
.tablepress thead .dt-orderable-desc,
.tablepress thead .dt-ordering-asc,
.tablepress thead .dt-ordering-desc {
    padding-right: 24px;
    position: relative;
}
.tablepress thead .dt-orderable-asc .dt-column-order,
.tablepress thead .dt-orderable-desc .dt-column-order,
.tablepress thead .dt-ordering-asc .dt-column-order,
.tablepress thead .dt-ordering-desc .dt-column-order {
    bottom: 0;
    color: var(--head-sort-arrow-color);
    position: absolute;
    right: 6px;
    top: 0;
    width: 12px;
}
.tablepress thead .dt-orderable-asc .dt-column-order:after,
.tablepress thead .dt-orderable-asc .dt-column-order:before,
.tablepress thead .dt-orderable-desc .dt-column-order:after,
.tablepress thead .dt-orderable-desc .dt-column-order:before,
.tablepress thead .dt-ordering-asc .dt-column-order:after,
.tablepress thead .dt-ordering-asc .dt-column-order:before,
.tablepress thead .dt-ordering-desc .dt-column-order:after,
.tablepress thead .dt-ordering-desc .dt-column-order:before {
    font-family: sans-serif !important;
    font-size: 12px;
    line-height: 12px;
    opacity: 0.2;
}
.tablepress thead .dt-orderable-asc,
.tablepress thead .dt-orderable-desc {
    cursor: pointer;
    outline-offset: -2px;
}
.tablepress thead .dt-orderable-asc:hover,
.tablepress thead .dt-orderable-desc:hover,
.tablepress thead .dt-ordering-asc,
.tablepress thead .dt-ordering-desc {
    background-color: var(--head-active-bg-color);
    color: var(--head-active-text-color);
}
.tablepress thead .dt-ordering-asc .dt-column-order:before,
.tablepress thead .dt-ordering-desc .dt-column-order:after {
    opacity: 0.8;
}
.tablepress:where(.auto-type-alignment) .dt-right,
.tablepress:where(.auto-type-alignment) .dt-type-date,
.tablepress:where(.auto-type-alignment) .dt-type-numeric {
    text-align: right;
}
.dt-container {
    clear: both;
    margin-bottom: 1rem;
    position: relative;
}
.dt-container .tablepress {
    margin-bottom: 0;
}
.dt-container .dt-layout-row {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
}
.dt-container .dt-layout-row.dt-layout-table .dt-layout-cell {
    display: block;
    width: 100%;
}
.dt-container .dt-layout-cell {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
    padding: 5px 0;
}
.dt-container .dt-layout-cell.dt-layout-full {
    align-items: center;
    justify-content: space-between;
    width: 100%;
}
.dt-container .dt-layout-cell.dt-layout-full > :only-child {
    margin: auto;
}
.dt-container .dt-layout-cell.dt-layout-start {
    align-items: center;
    justify-content: flex-start;
    margin-right: auto;
}
.dt-container .dt-layout-cell.dt-layout-end {
    align-items: center;
    justify-content: flex-end;
    margin-left: auto;
}
.dt-container .dt-layout-cell:empty {
    display: none;
}
.dt-container label {
    display: inline;
}
.dt-container .dt-input {
    display: inline;
    font-size: inherit;
    padding: 5px;
    width: auto;
}
.dt-container .dt-search {
    align-items: center;
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center;
}
.dt-container .dt-paging .dt-paging-button {
    background: #0000;
    border: 1px solid #0000;
    border-radius: 2px;
    box-sizing: border-box;
    color: inherit !important;
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    height: 32px;
    margin-left: 2px;
    min-width: 32px;
    padding: 0 5px;
    text-align: center;
    text-decoration: none !important;
    vertical-align: middle;
}
.dt-container .dt-paging .dt-paging-button.current,
.dt-container .dt-paging .dt-paging-button:hover {
    border: 1px solid #111;
}
.dt-container .dt-paging .dt-paging-button.disabled,
.dt-container .dt-paging .dt-paging-button.disabled:active,
.dt-container .dt-paging .dt-paging-button.disabled:hover {
    border: 1px solid #0000;
    color: #0000004d !important;
    cursor: default;
    outline: none;
}
.dt-container .dt-paging > .dt-paging-button:first-child {
    margin-left: 0;
}
.dt-container .dt-paging .ellipsis {
    padding: 0 1em;
}
@media screen and (max-width: 767px) {
    .dt-container .dt-layout-row {
        flex-direction: column;
    }
    .dt-container .dt-layout-cell {
        flex-direction: column;
        padding: 0.5em 0;
    }
}





























.vc_custom_1733215835370 {
    padding-top: 50px !important;
    padding-bottom: 50px !important;
}
.vc_custom_1733215841079 {
    margin-bottom: 35px !important;
}
.vc_custom_1725849344159 {
    margin-bottom: 15px !important;
}
.vc_custom_1734332571617 {
    margin-bottom: 0px !important;
}
.vc_custom_1725849403573 {
    margin-bottom: 0px !important;
}
.vc_custom_1722240649222 {
    margin-bottom: 0px !important;
}
.vc_custom_1733214440220 {
    margin-bottom: 0px !important;
}
.vc_custom_1734063604253 {
    margin-bottom: 15px !important;
}
.vc_custom_1733708176698 {
    margin-bottom: 0px !important;
}
.vc_custom_1734110595992 {
    margin-bottom: 0px !important;
    padding-top: 2px !important;
}
.vc_custom_1734110649419 {
    margin-bottom: 0px !important;
    padding-top: 3px !important;
}
.vc_custom_1733911507652 {
    margin-bottom: 0px !important;
}
.vc_custom_1729569865389 {
    margin-bottom: 5px !important;
}
.vc_custom_1734180220374 {
    margin-bottom: 0px !important;
}
.wpb_custom_8bfb2691640a84490dcab3c0a80f62d2 li.porto-info-list-item {
    padding-top: 5px;
    padding-bottom: 5px;
}
.footer-logo-img {
    max-width: 261px;
}

.footer-title-custom {
    margin-top: 20px;
}

.footer-social-list-box {
    margin-bottom: 35px;
}

.footer-social-list-box .porto-ultimate-content-box {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    align-items: center;
}

.footer-social-list-box a {
    position: unset !important;
    width: auto;
    display: flex !important;
    justify-content: center;
    align-items: center;
}

.footer-social-list-box a:not(:last-child) {
    margin-right: 20px;
}

.footer-social-list-box a:hover .footer-social-icon {
    color: #fff !important;
}

.footer-social-list-box a .footer-tiktok-icon,
.footer-social-list-box a .footer-xhs-icon {
    width: auto;
    max-width: unset;
}

.footer-social-list-box a .footer-tiktok-icon .img-icon,
.footer-social-list-box a .footer-xhs-icon .img-icon {
    width: 15px;
}

.footer-social-list-box a:hover .footer-tiktok-icon .img-icon {
    content: url("../img/footer-tiktok-icon-2.png");
}

.footer-social-list-box a:hover .footer-xhs-icon .img-icon {
    content: url("../img/footer-xiaohongshu-icon-2.png");
}

.footer-social-list-box a:hover .footer-huawei-icon .img-icon {
    content: url("../img/huawei.png");
}

.footer-menu-copy-box .porto-ultimate-content-box {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.support-menu-custom {
    margin-right: 50px;
}

.support-menu-custom,
.support-menu-custom .widget {
    margin-bottom: 0px !important;
}

.support-menu-custom .menu {
    border: none;
    margin-top: 0px;
    display: flex;
    font-size: 13px !important;
}

.support-menu-custom .menu .menu-item {
    border: none;
    padding: 0px;
    font-size: 13px;
    line-height: 21px;
    font-weight: 400;
}

.support-menu-custom .menu .menu-item:before {
    content: none;
}

.support-menu-custom .menu .menu-item:not(:last-child) {
    margin-right: 50px;
}

@media (max-width: 820px) {
    .support-menu-custom {
        margin: auto;
        margin-bottom: 20px !important;
    }
    .footer-menu-copy-box .porto-ultimate-content-box {
        flex-direction: column;
    }
}

@media (max-width: 575px) {
    .footer-logo-img {
        margin-left: auto;
        margin-right: auto;
    }

    .footer-title-custom {
        margin-top: 0px;
        text-align: center !important;
    }

    .footer-social-list-box .porto-ultimate-content-box {
        justify-content: center;
    }

    .footer-menu-copy-box .porto-ultimate-content-box {
        justify-content: center;
    }

    .support-menu-custom .menu {
        flex-direction: column;
        align-items: center;
    }

    .support-menu-custom .menu .menu-item {
        padding: 5px 0px;
    }

    .support-menu-custom .menu .menu-item:not(:last-child) {
        margin-right: 0px;
    }

    .support-menu-custom .menu .menu-item:first-child {
        padding-top: 0px;
    }

    .support-menu-custom .menu .menu-item:last-child {
        padding-bottom: 0px;
    }
}

.contact-col .vc_column-inner {
    display: flex;
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
    align-content: center;
}

@media (max-width: 575px) {
    .contact-col {
        padding-left: 15px !important;
    }

    .contact-list {
        margin-bottom: 35px;
    }
    .footer-copyright-text {
        text-align: center;
    }
}

@media (max-width: 820px) {
    .footer-col-1.vc_column_container.col-md-3 {
        margin-top: 20px;
    }
    .footer-copyright-text {
        margin: auto;
    }
}